RubyGems Navigation menu

fluent-plugin-woothee 1.0.0

parsing by Project Woothee. See https://github.com/woothee/woothee

Versions:

  1. 1.0.0 - February 13, 2017 (9,5 ko)
  2. 0.2.2 - February 13, 2017 (11 ko)
  3. 0.2.1 - January 13, 2016 (11 ko)
  4. 0.2.0 - October 18, 2015 (11 ko)
  5. 0.1.1 - March 26, 2015 (9,5 ko)
Voir toutes les versions (8)

Dépendances de Runtime (2):

  • fluentd >= 0.14.0
  • woothee >= 1.0.0
  • Dépendances de Development (2):

  • rake >= 0
  • test-unit ~> 3.0.2
  • Propriétaires:

    Auteurs:

    • TAGOMORI Satoshi

    Total de contrôle SHA 256:

    b5b440d16ef11c1be7fd9db104c5399737f50f510ad5cd517decb1a53f6a65ca

    Total de téléchargements 28 290

    Pour cette version 5 284

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: